Subject: Re: 1/72 RoG F-22 Review
From: <[email-masked]>
To: "Jim Rotramel" <[email-masked]>
Date: Tue, 27 May 2008 21:54:56 -0700

----- Original Message ----- 
  From: Jim Rotramel 
  To: [email-masked] 
  Sent: Wednesday, April 30, 2008 8:59 PM
  Subject: 1/72 RoG F-22 Review

  Steve,

  My Mac balked at copying HTML. Hope that doesn't make this too hard to do.?

  Photos 01, 02, 06, 07, 11, 12, 13, 14, 15, 16, 17 ? Jim Rotramel
  Photos 03, 04, 05, 09 ? Bill Strandberg, used with permission
  Photos 08, 10, ?from af.mil web site?

  Cheers,

  Jim Rotramel

  1/72nd RoG F-22A Raptor

  by Jim Rotramel
  --------------------
  As one of the first to finish the new 1/72nd RoG F-22 and in response to numerous questions asked about the pictures I posted here recently, here are my comments about the kit and my experience building it. Note, I built an early test shot and haven?t yet seen the production kit, so you may find that some of the flaws I encountered have been fixed. The test shots didn?t have part numbers called out on the sprues, so I can?t give you part numbers. Sorry.

  I strongly suggest you go to Airliners.net and search for F-22 photos. There are some great photographers out there who have taken photos of it from almost every angle. Another great source is the Aerofax F-22 book, a real gold mine of detail shots, even if most are of the preproduction jets.

  General Construction

  First off ? it?s VERY nice kit. Although I'm not a expert on the Raptor, you can?t help to be impressed with how much and how cleverly the jet (and this model) have crammed a whole lot of equipment into that fuselage.

  The top of the "back" side of the bottom missile bay is the also bottom of the intakes. There is a small notch cut out of the "intake" (in front of the notch for the tabs for the back-off wall). These notches (if still there) should be filled in.

  The test shot (and from what I?ve seen the production models also) have injection pin markings in the most maddening places. In addition to the weapons bay, there are some on the visible part of the intakes. I say maddening, because the flaws are on the part you see while the hidden backsides are glassy smooth!

  The canopy of the test shot wasn?t tinted. I used Tamiya Smoke?it looks okay, but is too dark in my estimation. I wish someone did a transparent, faintly gold colored tint; that would be just the trick. Better yet, tint the thing so I don?t have to. (If you hate working with clear bits as bad as I do, here?s a tip. Always dip the canopy in Future before working with it, especially if you?re going to tint it. That way, when you screw it up the first time, you can simply soak it in Windex for a while to remove your blunder, recoat in Future and try, try again.) Since it also lacked a decal sheet, I got the Eduard PE set for the Italieri cockpit--kind of a waste as between tinting the canopy and adding a pilot from my spares box, the other cockpit detail is barely visible.

  A possible fault in the kit (remember, I don't have instructions and the test shot sprues don't call out part numbers, so I had to guess my way through some steps and might have got it wrong): It appears that the actuator arms that go at the front and back of the AMRAAM missile bays may not be long enough (they only seem long enough to reach the fuselage exterior). I used straight pins to make arms long enough to reach where they should attach inside the weapon bay. Also, there is no clearly defined way to attach the spoilers to the front of the weapon bays. Basically, they should go as far forward as you can get them.

  The main missile bay doors fit perfectly in the closed position. The bottom of the AIM-9 doors are obstructed by the detail from fitting flush--either leave off the AIM-9 bay or remove some of the detail from the doors if you want them closed. The sink holes in the weapon bay doors are easily filled and sanded out. The landing gear doors are pretty much a drop fit if you want to go ?gear up?, requiring little, if any filling. The doors that I opened were left uncut and ?glued? temporarily in place using liquid masking.

  The side weapon bay doors don?t have any secure way to attach to the fuselage other than a butt joint to the fuselage opening. It?s not a huge problem, just something to be aware of. The sink marks on the weapon bay doors are no big deal--a coat of Mr. Surfacer takes care of them.

  The last area of the fuselage before the exhaust petals is a rusty metallic color. When I went to paint that area I discovered that there were no panel lines bounding this area on the outside of the top fuselage half and the inside of the bottom fuselage half. You can easily scribe those lines in a minute or two on your own.

  The sides of the exhaust channels are white on the raised part by the petals and light gray at the back. The demarcation line between these two parts is straight in the kit, but should be angled slightly to form a forward point. Although barely visible, the raised vanes on the engine exhaust are white as well.

  The exhaust petals have one scribed line on the outboard side; there should be two. There are some other missing panel lines in that area as you can see by checking out photos of that area (look no further than the cover shot of the Aerofax book) you'll see what I mean (Airliners.net photo 1348990 is particularly useful for this). In the end, I ignored the missing panel lines on the fuselage and made masks for the missing panel on the petals. The inside of the petals is a light gray. I painted the outside Alcad Duraluminum, then applied the masks and painted the remainder Light Ghost Gray. I didn?t attach these until after the rest of the model was painted.

  The biggest omission is that there is no scribed line for the very complicated radome. To fix this and the lack of scribing on the exhaust petals, I've attached a couple of templates. Just print them out, lay a piece of Tamiya tape across them, and cut them out. I'm sure Eduard will come out with something eventually, but these will get you close.

  It would have been nice if the top and bottom of control surfaces had been molded on the top fuselage half. The trailing edges are so thin that care needs to be taken when removing glue seams in those areas so as to not also round off the sharp corners of the planform.

  There is a missing "notch" on the top of the fuselage right above where the inboard wall of the intake meets the top of the fuselage (check photos and you'll see it); a very minor omission that can be easily fixed with a couple of swipes of a file.

  The most annoying problem is the wingtip lights. It would have been nice if they had been molded in clear (and been more streamlined). In the end, I painted the clear part Chrome Silver. This worked surprisingly well.

  The nose pitot tubes are parallel to the ground, not perpendicular to the fuselage.

  Air Intakes

  The intakes will drive you NUTS! Each intake is formed by segments of the two basic inlet pieces, the backing plate, the top and bottom fuselage halves and the top of the bottom missile bay part. Good luck getting rid of all those seams! Especially, since you will be working to remove some of them after gluing the fuselage halves together. They fit fine for what they are, but the painting will drive you crazy! There is the gray section at the front. Then, about even with the outside gray demarcation line, begins the metallic gray belly color that goes back to about the front of the Sidewinder bays, where the white begins. To make matters even more complicated, the opening at the bottom of the intake pieces where the top of the missile bay starts serving as the bottom of the intake doesn't break where the silver stops and white begins. (I apologize for this being confusing if you don?t have the kit in front of you.)

  To solve the silver-white problem, cut the assembled intake trunks apart laterally in line with the front of the Sidewinder bays and paint the back section of the intakes white and the front part silver-gray. (This isn?t exactly what I did, but what I?ll do if I build another one.) Paint the visible part of the backing plate gray or black (it doesn?t matter as it?s barely visible once assembled) and glue the white-painted rear sections of the trunks to it. Glue this assembly to the top of the main weapon bay, then paint the part of the weapon bay exposed by the slot in the inlet trunk white, and the part that will be exposed by the remainder of the trunk silver gray.

  Don?t worry about gluing the front and rear parts of the inlet ducts together?they?ll fit tightly enough and between that and the break in the color, they will stand up to all but the closest inspection. Once you assemble the inlets into the rest of the fuselage and get the whole thing sealed up, you?ll probably want to get rid of the resulting seams. Stuff tissue into the back of the inlets to protect them and sand away. After doing that, spray the inlets with light ghost gray and, once its dry, use the funny shaped templates to mask the inside of the inlet and spraying the silver-gray into it to get a nice, sharp demarcation between the gray and the silver. Once all that is done and dried, stuff the inlets with tissue to protect your work.

  Yes, this is a GIGANTIC pain in the derriere! Not mentioned above is that (in my opinion) the bottom of the inlet duct is too deep and should have gently sloped up from the leading edge of the inlet into the fuselage and not dropped down like it does. A better parts breakdown would have been to treat the intakes more like an exhaust: Make the exterior and interior portion of the inlet that is painted gray one piece, make the silver-ray portion a second piece and the white portion a third piece. Paint ?em, glue ?em together, stick ?em in, and forget ?em. I would recommend this as an aftermarket item except that RoG didn?t mark the gray area in any way, so instructing the modeler where to cut would be an iffy proposition (adhesive masks?).

  Weapons

  The AIM-9M Sidewinders appear to have been lifted from previous RoG kits. The aft wings are too thick to fit in the slot in the missile body without a lot of filing and don't align easily. AIM-9D/G/H/L/M/S Sidewinders (like these) have bodies that extend beyond the trailing edge of the wing (the AIM-9B/E/J/P/N wings and body are flush). If the wing is trimmed enough to slide all the way forward, then the "motor" part of the wings is too far into the fuselage. If the "motor" part of the wings is aligned with the back of the fuselage, the wings are too far aft.

  The AIM-9X locating holes should be opposite (180 deg) the conduit, not 90-deg like it is in the kit.

  The GBU-32 1,000-lb JDAM is the only air-to-ground store currently authorized with the F-22. (The GBU-39 is under test, but won?t become operational for several years from what I?ve been able to gather.) There is a small faring running between the wings at the aft end of the body. This fairing is only on the top of the bomb, but on the kit it is on both the top and bottom. Also, the nose plug given is the Navy's ogive nose. They should have is the USAF conical nose plug, which is a bit blunter. It could have used a better demarcation line between the warhead and fin. And, if you?ve got AMS really bad, the umbilical connector (on the top, at the front of the fin) should be about twice as wide as it is. However, all that said, if you put it in this jet, all you?ll see is the bottom of the weapon.

  AIM-120s need a better demarcation line between the radome and guidance section; the gray body starts 19-inches back from the tip of the white radome. At least these nicely represent the live missiles and not the blunter-nosed trainers.

  Painting

  One thing that I did that really seemed to help was to NOT glue the vertical tails onto the model until all the painting and decaling was complete. They mount at a very acute angle and host a lot of decals that will be very challenging to apply once the tails are in place. The fit of these pieces is very good, so filling won?t be an issue. I snapped them in place while painting the Light Ghost Gray and light metallic gray camouflage to keep paint off the gluing surfaces, but otherwise left them off.

  There are areas of gray trim around the flying surfaces, various parts of the fuselage, and (most importantly) the radome. Although opinions vary, I would have liked lightly scribed lines to aid in accurately masking these areas for painting. The RoG decal sheet appears to have covered the multitude of gray panels and grills that I had to paint. Should you choose to paint these instead of decal them, use 36375 Light Ghost Gray for all of the flying surface and intake edging as well as the radome. For the large panel over the left engine and on top between the engines use 36251 Aggressor Gray.

  If I were doing a kit with the decal sheet, I would probably still paint the larger grills (Testors Metalizer Gunmetal) and gray panels, and use decals for the smaller gray and black panels. I would first paint the Gunmetal and Aggressor Gray panels, mask them (you could make a copy of the decal sheet to serve as a pattern for the masks), then paint the overall model Light Ghost Gray, and mask the wing edges and radome. (Let the paint dry for AT LEAST a day or two before masking; even if the Gunmetal lifts off a bit with the masking tape touchup will still be easy.)

  The grills sometimes appear as kind of a brassy steel color and the RoG decal sheet reflects this for the spine grill decals that go just behind the cockpit. However, the Gunmetal color seems to be a better representation for the grills that have been in use for a while.

  When masking the wing edges. Start with the wingtips. The outboard edge comes close to the scribed outline of the wingtip lights; the trailing corner almost reaches the aft point of the wingtip light. That will give you the correct width. Tamiya 5mm tape works great for this. I assumed a 3-inch gray stripe at the leading edge of the wing and tail control surfaces, which seems to be about right.

  Matching Raptor Colors

  The real challenge in building a model of the F-22 is duplicating the metallic sheen of its camouflage coating. As you can see from the photos, the coating can appear lighter or darker than the gray radome or other painted areas, depending on the sun angle. After getting used to Metalizer and Alcad II paints over the years, the prospect of spraying silver enamel was so daunting that I: 1) cleaned my study, 2) dusted my models, and 3) did my taxes to avoid painting the silver coats for as long as possible. Once I actually started, it only took about an hour from starting the first coat to being finished. (Of course, the masking leading up to the painting was a multi-night effort).

  Mark S., ARC poster, the owner of an engineering firm with experience in automotive paint (not to mention Wolfpak Decals and the upcoming Spectre Accessories), developed the following technique that I used on my model. Based on his experience in the paint business, he believes that the formulation of Model Master enamels provide the best match of the metallic gray colors of the F-22 scheme. This gets into the optical physics of the paint that, if you were exposed to, you?d probably want to kill yourself (it is better to eat sausage in ignorance than watch it being prepared)! Anyway, after a bit of back and forth, what follows is Mark?s process, with some touches I added as well.

  1) Paint the leading edges of the flaps, ailerons, rudders, canopy frame, radome, and other hard-edged gray patches FSN 36375 light ghost gray (Testors 1728). [Other guesses for this color include FSN 36440 Light Gull Gray or FSN 36251 Navy Aggressor Gray?take your pick.] After allowing them to dry thoroughly, mask over prior to applying the ?metallic? camouflage.

  2) If desired, pre-shade selected areas dark gray. I got a LOT of questions about this at my local club. What I did after the Light Ghost Gray was thoroughly dry was to refer to photos and sketch the pattern of the darker silver gray pattern on the model. I then sprayed this pattern Gunship Gray (36118), not bothering to make it a solid coat. I then made a photocopy of the top of the fuselage, horizontal tails, and both sides of the vertical tails. I cut out the dark parts of these copies to make masks that were used after the light metallic silver had been applied.

  3) The metallic grays are mix of Testors Model Master automotive enamels. The light metallic gray is 4 parts Aluminum (1781) to 1 part of Graphite Metallic (2712); the dark metallic gray is 1 part Aluminum and 3 parts Graphite Metallic. These colors must be shaken frequently to keep the colors mixed. As you spray, the thinner in the dark metallic gray will re-melt the light metallic gray coat, causing the two to blend better. Since they are NOT Metalizer paints, using any sort of adhesive masking on them will be a recipe for disaster. [Late breaking news: This is UNTESTED, but Mark advises that adding a tiny amount (a drop or two) of Testor's Gun Metal (1795) into the light metallic gray mixture to tint it slightly MAY improve the look of the coating even more.]

  4) First spray two coats of normally thinned light metallic gray to give a rich color. Immediately after the second coat is dry to the touch, start spraying a somewhat thinned mix of the dark metallic gray, not sprayed to complete density of the color so the coat is thin and translucent. You do not want to cover over the light silver entirely. Because all the wing edges are masked, it was easy to loosely tape the masks I had made to the edges of the model without masking the just sprayed light color. This greatly simplified the painting task and was well worth the minimal effort required. It also made possible the consistent and well-defined, yet soft edges I achieved. Once finished, allow the model to dry thoroughly for a few days.

  5) Although you can wait until the end, you?ll probably be busting to unmask everything but the canopy here?go ahead.

  6) Apply decals after the overcoat has dried thoroughly. If you haven?t already, you?ll need to unmask the tails and apply Future to the tips before applying the squadron fin flashes Another (un-tinted) clear overcoat here is optional to hide decal film. I used decals from TwoBobs?note that the national insignia on the top wing is black, but all of the photos show them to be the same gray as the others.

  7) A final flat finish, such as Testors Dullcote (1160X), should be applied to even out the finish. You are not going to want to do this because it looks so cool the way it is, but don?t fear, the metallic sheen will remain. To convince myself, I sprayed the bottom of one of the horizontal tails first as a test.

  Photos and text ? by Jim Rotramel